FWG Internal - Bug #23770

FWG: Staging: Web app: Balance Sheet: Balance sheet break down: Export: The data is not
exporting based on the selected columns.

January 29, 2025 12:43 PM - Palash Tembhurnekar

Status: Closed Start date: January 29, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

Proper data is not displaying in the exported file in this scenario:

1. Opened the balance sheet breakdown page.

2. Now from the Column dropdown unselected 2 columns, after which the unselected column gets removed from the table.

3. Now clicked on the Export button to the Export the data.

4. After Exporting the file opened it, Here in the Export file its displaying all the Selected & Unselected columns. (Here it should
display only selected columns & unselected columns should not be displayed.)

History

#1 - February 18, 2025 12:40 PM - Palash Tembhurnekar

- Tags changed from staging to InternalBugs

#2 - February 27, 2025 07:55 AM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 27, 2025 04:59 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 28, 2025 05:53 AM - Palash Tembhurnekar

Followed the below steps now the data is exporting properly based on the selected Columns.

1. Now from the Column dropdown unselected 2 columns, after which the unselected column gets removed from the table.

2. Now clicked on the Export button to the Export the data.

3. After Exporting the file opened it, Here in the Export file its displaying all the Selected & Unselected columns. (Here it should display only
selected columns & unselected columns should not be displayed.)Columns. - Fixed

Also verified on staging web app, Now on the Balance sheet break down page the data is now exporting properly based on the applied filters,
selected columns, and search. - Done, Marking it as closed

#5 - February 28, 2025 05:53 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

March 31, 2025 1/1



http://www.tcpdf.org

